Subject: [OAUTH-WG] Murray Kucherawy's No Objection on draft-ietf-oauth-jwt-introspection-response-10: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Mon, 01 Feb 2021 15:58:42 -0800

Murray Kucherawy has entered the following ballot position for
draft-ietf-oauth-jwt-introspection-response-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-introspection-response/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Sections 11.1.1 and 11.2.1 each appear to contain three registration actions,
but they all blend together in a common bullet list.  It might be nicer on IANA
to separate them somehow, either into individual sub-subsections, or at least
make them distinct lists.